Bug 21176 - missing requirement crontabs
Summary: missing requirement crontabs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anacron
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 12:33 UTC by Gerald Teschl
Modified: 2007-04-18 16:29 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-10-01 21:48:29 UTC


Attachments (Terms of Use)

Description Gerald Teschl 2000-11-21 12:33:11 UTC
anacron requires /usr/bin/run-parts from crontabs.

However, this file should probably be put in a differnt package anyway,
since
it should be possible to install only anacron (and not also vixie-cron).

Comment 1 Gerald Teschl 2001-03-23 14:01:34 UTC
Still present in anacron-2.3-15

Comment 2 Gerald Teschl 2001-04-17 15:06:01 UTC
Still present in anacron-2.3-16

Comment 3 Jay Turner 2002-03-18 15:27:04 UTC
anacron-2.3-17 still requires vixie-cron.

Comment 4 Gerald Teschl 2002-03-19 10:09:32 UTC
I don't see any technical reason for requiring vixie-cron. Anacron does not
seem to need it. For a home pc which is turned on in the morning and
turned off in the evening cron is not needed.

Comment 5 Gerald Teschl 2003-02-21 10:54:05 UTC
Still present in anacron-2.3-25

Comment 6 Jens Petersen 2003-07-10 06:59:30 UTC
I added a requirement for crontabs in anacron-2.3-27 and dropped the
vixie-cron requirement in anacron-2.3-29.






Note You need to log in before you can comment on or make changes to this bug.